﻿#divContainer {position:relative; left:0px; top:0px; width:960px; margin:auto auto; margin-bottom:15px;}
#divLeftPanel {position:relative; top:0px; left:0px; margin-left:5px; width:304px; float:left;}
#divMainContent {position:relative; top:0px; left:0px; margin-left:6px; width:638px; float:left; }
.PadIt {padding:0px 5px 0px 5px;}
#divStayContainer {padding-left:1px;}




.ScheduleCell {padding:1px 2px 1px 2px; font-weight:bold; font-size:x-small; width:76px; height:13px; border:1px solid gray; position:absolute; background:#EEEEEE;}
.ScheduleHighlightedSet {padding:1px 2px 1px 2px; font-weight:bold; font-size:x-small; width:76px; height:13px; border:1px solid gray; position:absolute; background:#f8aa50;}
.AssignedCell {background-color:#f8aa50;}
.AssignedCellAlternateLocation {background-color:#c43d5e;}
.ScheduleHeaderCell {padding:1px 2px 1px 2px; font-size:x-small; width:76px; height:13px; border:1px solid gray; position:absolute; background:#EEEEEE;}
.MyCell { background-color:<%= Organization.BackgroundColor %> }

.DoorkeeperInnerCell {z-index:9; position:absolute; top:0px; left:1px; height:16px; width:75px; border-left:1px dashed black; border-right:1px dashed black; background:transparent;}
.DoorkeeperStartCell {z-index:9;position:absolute; top:1px; left:1px; height:12px; width:75px; border-top:1px dashed black; border-left:1px dashed black; border-right:1px dashed black; background:transparent;}
.DoorkeeperEndCell {z-index:9;position:absolute; top:-1px; left:1px; height:13px; width:75px; margin-top:1px; border-bottom:1px dashed black; border-left:1px dashed black; border-right:1px dashed black; background:transparent;}
.DoorkeeperSingleCell {z-index:9;position:absolute; top:1px; left:1px; height:12px; width:75px; border:1px dashed black; background:transparent;}

.SoundTechInnerCell {z-index:8; position:absolute; top:0px; left:2px; height:18px; width:77px; background-image:url(/images/sound_spectrum.jpg); background-repeat:no-repeat; background-position:right;}
.SoundTechStartCell {z-index:8;position:absolute; top:0px; left:2px; height:17px; width:77px; background-image:url(/images/sound_spectrum.jpg); background-repeat:no-repeat; background-position:right;}
.SoundTechEndCell {z-index:8;position:absolute; top:0px; left:2px; height:16px; width:77px; background-image:url(/images/sound_spectrum.jpg); background-repeat:no-repeat; background-position:right;}
.SoundTechSingleCell {z-index:8;position:absolute; top:2px; left:2px; height:15px; width:77px; background-image:url(/images/sound_spectrum.jpg); background-repeat:no-repeat; background-position:right;}

.SectionInnerCell {z-index:10; position:absolute; top:-1px; left:-1px; height:17px; width:77px; margin-top:1px; border-left:2px solid #f15a24; border-right:2px solid #f15a24; background:transparent;}
.SectionStartCell {z-index:10; position:absolute; top:-1px; left:-1px; height:16px; width:77px; border-top:2px solid #f15a24; border-left:2px solid #f15a24; border-right:2px solid #f15a24; background:transparent;}
.SectionEndCell {z-index:10; position:absolute; top:-1px; left:-1px; height:14px; width:77px; margin-top:1px; border-bottom:2px solid #f15a24; border-left:2px solid #f15a24; border-right:2px solid #f15a24; background:transparent;}
.SectionSingleCell {z-index:10; position:absolute; top:-1px; left:-1px; height:14px; width:77px; border:2px solid #f15a24; background:transparent;}
        
.Data-SetId {display:none;}
.Data-Title {display:none;}
.Data-EventId {display:none;}
.Data-StartDT {display:none;}

.ScheduleCell a{font-size:x-small;}